Bug 197052 - HWCERT: AcerPower VIA P4M800 [Goto Cert]
HWCERT: AcerPower VIA P4M800
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-06-28 07:00 EDT by Lipika Pal
Modified: 2016-09-13 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-17 06:39:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File lists the CELERON specifications. (136.06 KB, text/html)
2006-06-29 04:35 EDT, Lipika Pal
no flags Details
File lists the CELERON specifications. (136.06 KB, text/html)
2006-06-29 04:36 EDT, Lipika Pal
no flags Details
Motherboard does not support 64 bit architecture. (183.17 KB, application/pdf)
2006-06-29 04:37 EDT, Lipika Pal
no flags Details
Hardware Specification Sheet (20.55 KB, application/vnd.sun.xml.writer)
2006-07-14 09:27 EDT, Lipika Pal
no flags Details
Revised hardware specification sheet. (34.50 KB, application/vnd.ms-word)
2007-01-15 02:30 EST, Lipika Pal
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 197052 None None None 2016-09-13 20:52 EDT

  None (edit)
Comment 22 S. Lele 2007-01-17 06:35:55 EST
Product Description is as follows:
Processor: Intel Celeron Speed: 2.8GHz, L2 Cache: 256KB
Memory: 512MB  
Digital Audio Adapter: Realtek ALC 655  VIA Technologies AC97 Audio Controller
Fixed Disk Drive: SAMSUNG HD080HJ 80GB HDD 
Floppy Disk Drive: Acer OEM 1.44MB FDD 
CDROM: Acer CD Writer Drive SH-R522C
Network Interface Card: Realtek RTL 8210CL Speed: 10/100 Mbps
Video: ATI RAGE XL 8MB of Integrated VRAM VIA Technologies.
USB ports: 6
Motherboard: PM8M3-V 
Chipset: VIA P4M800

This system has been certified for "i386" only; not for "x86_64".

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.